/*
    Disattivare Modulo: Blocco Contatti
*/
html, body {
  font-family: 'Josefin Sans', sans-serif; }

#headGrass {
  padding: 10px;
  margin: 0px; }
  @media (max-width: 480px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px; } }
  @media only screen and (max-width: 480px) and (min--moz-device-pixel-ratio: 1.3), (max-width: 480px) and (-o-min-device-pixel-ratio: 2.6 / 2), (max-width: 480px) and (-webkit-min-device-pixel-ratio: 1.3), (max-width: 480px) and (min-device-pixel-ratio: 1.3), (max-width: 480px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 481px) and (max-width: 640px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px; } }
  @media only screen and (min-width: 481px) and (max-width: 640px) and (min--moz-device-pixel-ratio: 1.3), (min-width: 481px) and (max-width: 640px) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 481px) and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 481px) and (max-width: 640px) and (min-device-pixel-ratio: 1.3), (min-width: 481px) and (max-width: 640px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 641px) and (max-width: 767px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px; } }
  @media only screen and (min-width: 641px) and (max-width: 767px) and (min--moz-device-pixel-ratio: 1.3), (min-width: 641px) and (max-width: 767px) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 641px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 641px) and (max-width: 767px) and (min-device-pixel-ratio: 1.3), (min-width: 641px) and (max-width: 767px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) and (min--moz-device-pixel-ratio: 1.3), (min-width: 768px) and (max-width: 991px) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 768px) and (max-width: 991px) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 768px) and (max-width: 991px) and (min-device-pixel-ratio: 1.3), (min-width: 768px) and (max-width: 991px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 768px) and (max-width: 991px) {
      #headGrass .shopping_cart {
        position: relative;
        left: -90px; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) and (min--moz-device-pixel-ratio: 1.3), (min-width: 992px) and (max-width: 1199px) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 992px) and (max-width: 1199px) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 992px) and (max-width: 1199px) and (min-device-pixel-ratio: 1.3), (min-width: 992px) and (max-width: 1199px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 1200px) {
    #headGrass {
      background: url("img/bg_top.jpg") repeat-x left bottom;
      height: 150px;
      width: 100%; } }
  @media only screen and (min-width: 1200px) and (min--moz-device-pixel-ratio: 1.3), (min-width: 1200px) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 1200px) and (min-device-pixel-ratio: 1.3), (min-width: 1200px) and (min-resolution: 1.3dppx) {
    #headGrass {
      background: url("img/bg_top@2x.jpg") repeat-x left bottom;
      background-size: 480px auto;
      -moz-background-size: 480px auto;
      -webkit-background-size: 480px auto;
      -o-background-size: 480px auto; } }
  @media (min-width: 641px) and (max-width: 767px) {
    #headGrass #theLogo {
      text-align: center; } }
  @media (min-width: 481px) and (max-width: 640px) {
    #headGrass #theLogo {
      text-align: center; } }
  #headGrass #theLogo img {
    height: auto;
    vertical-align: middle;
    margin-left: 5%; }
    @media (max-width: 480px) {
      #headGrass #theLogo img {
        width: 100%;
        height: auto; } }
    @media (min-width: 481px) and (max-width: 640px) {
      #headGrass #theLogo img {
        width: 80%;
        height: auto; } }
    @media (min-width: 641px) and (max-width: 767px) {
      #headGrass #theLogo img {
        width: 54%;
        height: auto; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #headGrass #theLogo img {
        width: 80%;
        height: auto;
        padding-top: 14px; } }
    @media (min-width: 992px) and (max-width: 1199px) {
      #headGrass #theLogo img {
        width: 80%;
        height: auto; } }
    @media (min-width: 1200px) {
      #headGrass #theLogo img {
        padding-top: 0px; } }
  #headGrass #didascalia {
    color: #eb6408;
    height: 120px; }
    @media (max-width: 480px) {
      #headGrass #didascalia {
        text-align: center;
        font-size: 18px;
        padding: 0px !important; } }
    @media (min-width: 481px) and (max-width: 640px) {
      #headGrass #didascalia {
        text-align: center;
        font-size: 18px;
        padding: 0 !important; } }
    @media (min-width: 641px) and (max-width: 767px) {
      #headGrass #didascalia {
        text-align: center;
        font-size: 18px;
        padding: 0px !important; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #headGrass #didascalia {
        text-align: center;
        padding: 45px 0px 0px 0px;
        font-size: 18px; } }
    @media (min-width: 992px) and (max-width: 1199px) {
      #headGrass #didascalia {
        text-align: center;
        padding-top: 45px;
        font-size: 20px;
        padding-right: 5% !important; } }
    @media (min-width: 1200px) {
      #headGrass #didascalia {
        text-align: center;
        padding-top: 45px;
        font-size: 25px;
        padding-right: 5% !important; } }

header {
  z-index: 1;
  position: relative;
  background-color: #fff;
  padding-bottom: 15px; }
  header .banner {
    background-color: black;
    max-height: 100%; }
    header .banner .row {
      margin: 0px; }
  header .nav {
    background: #298402;
    position: relative;
    height: 25px;
    margin-top: -1px;
    z-index: 999; }
    header .nav .row {
      margin: 0px; }
    header .nav nav {
      width: 100%; }
      header .nav nav div {
        height: 24px;
        margin-top: 0px;
        margin-bottom: -10px;
        background-color: transparent;
        color: #fff; }
  header .row {
    position: relative;
    /* margin: -10px; */
	  margin-top: -55px; /* aggiungi*/
	  margin-bottom: -10px;
    }
    header .row > .container {
      position: relative; }
    header .row #header_logo {
      padding-top: 15px; }

#theField {
  background-color: #8cc63f;
  height: 35px;
  text-align: left;
  margin-top: 10px; }

.isRetina {
  width: 444px;
  height: 89px; }

.footer-container {
  background-color: #298402;
  -webkit-box-shadow: 0px 0px 11px 0px #424242;
  -moz-box-shadow: 0px 0px 11px 0px #424242;
  box-shadow: 0px 0px 11px 0px #424242; }
  .footer-container .toggle-footer {
    color: #fff; }

@media (max-width: 480px) {
  #searchbox {
    width: 250px !important; } }

#smallcart {
  top: 77px;
  color: #fff; }
  #smallcart:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    content: '\f07a'; }
  #smallcart a {
    color: #fff; }

.htmlcontent-home {
	margin: 0px
}

/* categorie in homepage + sottocategorie */
#img-cat-home {
 margin-left: -121px;
 margin-top: -35px;
 float: left;
 width: 120px;
}
.homecategories1line #img-cat-home, .homeuse1line #img-cat-home {
 margin-top: -42px;
}
.homecategories2line #img-cat-home, .homeuse2line #img-cat-home {
 margin-top: -32px;
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi) {
  
.homeuse1line, .homeuse2line {
  background-image: url("img/category_c_105@2x.png") !important;
  background-size: 289px 105px !important;
	}
.homecategories1line, .homecategories2line {
  background-image: url("img/category_b_105@2x.png") !important;
  background-size: 289px 105px !important;
	}
 
}

.homeuse1line, .homeuse2line {
  background-image: url("img/category_c_105.png");
  background-repeat: no-repeat;
  padding-top: 14px;
  padding-left: 35px;
  height: 105px;
  width: 289px;
  text-align: left;
  padding: 42px 24px 0px 120px;
  float:left;
  }
  .homecategories1line, .homecategories2line {
  background-image: url("img/category_b_105.png");
  background-repeat: no-repeat;
  padding-top: 14px;
  padding-left: 35px;
  height: 105px;
  width: 289px;
  text-align: left;
  padding: 42px 24px 0px 120px;
  float:left;
  }
.homecategories1line a, .homecategories2line a, .homeuse1line a, .homeuse2line a {
    font-family: "Open Sans", sans-serif;
	font-size: 18px;
    color: #eb6408;
    text-transform: none;
    font-weight: normal;
    }

.homeuse1line a, .homeuse2line a {
    color: #63b22f;
    }

.homecategories2line, .homeuse2line {
  padding: 32px 24px 0px 120px !important;
  float:left;
  }
@media (max-width: 480px) {.homecategories2line, .homeuse2line {
  padding: 32px 24px 0px 120px !important;
  float:none;
  }}

 @media (max-width: 767px) {
    #htmlcontent_top ul {
      margin: 0 -0px !important; } }

@media (max-width: 480px) {.homecategories1line, .homeuse1line, .homecategories2line, .homeuse2line {
  zoom: 1.1;
  float:none;
  display:inline-block;
 }
#homecategoriescont-up {
	margin: 0px -5px 0px -5px !important;
	text-align: center;
}

#homecategoriescont-down {
	margin: 45px -5px 0px -5px !important;
	text-align: center;
}
  }

#homecategoriescont-up {
	margin: 80px 0px 0px 0px;
}

@media (max-width: 767px){
 #homecategoriescont-up {
	margin: 0px 0px 0px 0px;
}
 }


#homecategoriescont-down {
	background-color: #eb6408;
	float: left;
	padding-top: 38px;
	margin: 45px 0px 0px 0px;
}

#homecategoriescont-down-description {
	color: #fff;
	margin: 0px 10px 10px 34px;
	font-size: 23px;
	line-height: 1.5;
}

#homecategories li, #navigazioneazione li {
  background-image: url("img/category_105.png");
  background-repeat: no-repeat;
  padding-top: 14px;
  padding-left: 35px;
  height: 105px  !important;
  width: 289px !important;
  text-align: left !important;
  padding: 28px 24px 102px 120px !important;
  }
  #homecategories li a, #navigazioneazione li a {
    font-size: 18px !important;
    color: #eb6408;
    text-transform: none !important;
    font-weight: normal !important;
    }

#navigazioneazione {
  background-color: #ff8642;
  padding-top: 10px;
  margin-bottom: 10px; }
  #navigazioneazione a {
    color: #63b22f !important; }
  #navigazioneazione p {
    color: #fff; }
  #navigazioneazione #subcategories {
    border: none; }

@media (max-width: 480px) {
  #block_top_menu {
    padding-top: 9px !important; }
  .menu-content li {
    margin-top: 0px;
    background-color: #298402;
    width: 280px;
    }
    .menu-content li a {
      color: #ffffff;
      font-size: 16px;
      }
  .cat-title:after {
    content: none !important; }
  .cat-title .active:after {
    content: none !important; } }

@media (min-width: 481px) and (max-width: 640px) {
  #block_top_menu {
    padding-top: 9px !important; }
  .menu-content li {
    margin-top: 2px;
    background-color: #298402;
    width: 400px;
    }
    .menu-content li a {
      color: #ffffff;
      font-size: 18px;
      }
  .cat-title:after {
    content: none !important; }
  .cat-title .active:after {
    content: none !important; } }

@media (min-width: 641px) and (max-width: 767px) {
  #block_top_menu {
    padding-top: 9px !important; }
  .menu-content li {
    margin-top: 0px;
    background-color: #298402;
    width: 600px;
    }
    .menu-content li a {
      color: #ffffff;
      font-size: 18px;
      }
  .cat-title:after {
    content: none !important; }
  .cat-title .active:after {
    content: none !important; } }

#blocklanguages {
  margin-top: 0px !important;
  padding-top: 0px !important; }

#block_top_menu {
  margin-top: -24px; }

  #htmlcontent_top ul li {
        width: 100%;
        }

#htmlcontent_top{
	width:100%;
	max-width:inherit !important;
}

/* bottoni comparazione */

.btn.btn-default.button.button-medium.bt_compare.bt_compare {
	font-size:11px;
	line-height:8px;
	border:none;
}
    @media (max-width: 480px) {
      .button.button-medium span {
        font-size: 11px;
        padding: 5px 2px 4px 4px;
        } }

/* avviso cookie */

.lgcookieslaw_message {
    font-size: 18px;
    padding: 11px 25px 5px 5px;
}
.lgcookieslaw_banner > form input.lgcookieslaw_btn {
	height: 31px;
	font-size: 16px;
}
.lgcookieslaw_banner > form a.lgcookieslaw_btn {
	height: 31px;
	padding: 7px 7px;
}
#bloccoformepagamento {
	padding:15px;
	width:100%
}
#formepagamento {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	width:25%;
}
 @media (max-width: 992px){
 #formepagamento {
	width:50%;
}
 }
  @media (max-width: 480px){
 #formepagamento {
	width:50%;
	zoom:0.8
}
#subcategories ul {
    margin: 0 0 0 -20px;
    /* text-align: center; */
    margin-left: -152px;
    padding-left: 50%;
}
 }
/* metti nel carrello bottone orizzontale */

.button.ajax_add_to_cart_button.btn.btn-default span {
	padding:24px 18px 0px 80px;
	background:#fff;
	background-image: url("img/button_cart_75.png");
	border:none;
	width:200px;
	height:75px;
	color:#eb6408;
	text-shadow:none;
	font-weight:normal;
	font-family: 'Josefin Sans', sans-serif;
	font-size:15px;
	line-height: 1;

}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi) {
  
.button.ajax_add_to_cart_button.btn.btn-default span {
	background-image: url("img/button_cart_75@2x.png");
	border:none;
	background-size:200px 75px;

}
}

.button.ajax_add_to_cart_button.btn.btn-default {
	border:none;
	margin-left:-20px;	
}
.button.lnk_view span{
	color: #636363;
	font-weight:normal;
	font-size: 13px;
	-padding: 8px;
}
 @media (min-width: 768px) and (max-width: 991px) {
      .button.ajax_add_to_cart_button.btn.btn-default {
        zoom:0.8; } }

/* Titolo liste prodotti */
 	#home-page-tabs > li a {
      font: 100 21px/24px "Open Sans", sans-serif;
      color: #ffb17a;
      background: none !important;
      }
	 #home-page-tabs > li.active a, #home-page-tabs > li a:hover {
    color: #eb6408;
    }
/* Video prodotti */
@media (min-width: 481px) and (max-width: 640px) {
     .videoproduct {
        zoom:0.8; } }
@media (max-width: 480px) {
     .videoproduct {
        zoom:0.5; } }
h3.page-product-heading {
	border-left: none;
	border-right: none;
}
.page-product-box {
  border: 1px solid #d6d4d4;
  border-bottom: none;
  border-top: none;
  }
	#numeroverdemobile {
	padding: 15px;
}
.block.products_block.accessories-block.clearfix{
	padding-left: 10px;
}
/*#vat_number, #vat_number_block_invoice, #vat_number_invoice {
    background-color: rgb(255, 255, 123);
    padding: 10px;
  } */


p.payment_module.paypal a {padding: 12px 40px 12px 17px !important;
}

a.paypal, a.paypal_m {
      background: #fbfbfb;
}
a.paypal_m {
      text-align: center;
}
img.paypal_m {
      margin-bottom: 20px;
}
a.paypal:after,a.paypal_m:after {
      display: block;
      content: "\f054";
      position: absolute;
      right: 15px;
      margin-top: -11px;
      top: 50%;
      font-family: "FontAwesome";
      font-size: 25px;
      height: 22px;
      width: 14px;
      color: #777;
}
.page-product-box .rte img {
max-width:100%;
}
#content_mobile img {
max-width:100%;
}

p.payment_module a.payplug, p.payment_module a.payplug.it
{
	background: url('../img/payplug_ag.png') 15px center no-repeat #FBFBFB;
	padding-left: 100px !important;
}

  #cart-mobile
{
	z-index: 10000000;
    background: transparent;
    overflow: hidden;
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px;
    transition: none;
    position: fixed;
    left: 15px;
    bottom: 11px;
}


#contact .contact-form-box .clearfix div:last-child {
    width: 100%;
    min-width: 300px;
}
.contact-form-box textarea {
    height: 100px;
}

#testimonial {
    background: url(img/bgtestimonial.jpg) repeat-x left top;
    border: 1px solid #dcdcdc;
    padding: 15px;
    border-radius: 16px;
    font-family: Courier;
    font-size: 14px;
    color: #3e3e3e;
    margin-top: 18px;
}

#cmsag {
    font-family: sans-serif;
    font-size: 14px;
    color: #3d3d3d;
}

/*
    modulo OrderFees x richiesta fattura
*/

    #cart_fee_46+span {
    color:white;
    
}

/* immagini categorie */
.subcategory-image img.replace-2x {
    width: 115px;
    height: 105px;
    float: left;
    position: relative;
    left: -120px;
    top: -82px;
}
a#mailalert_link {
    color: #f3505c;
}
/* track link */
span.shipping_number_show a {
    font-weight: bold !important;
    color: #298402;
    text-decoration: underline;
}
#block-order-detail a{
    text-decoration: underline !important;
}

/* avviso sdi e pec */
.itc-comment-box.col-md-12 {
    display: none;
}

#account-creation_form .form-group, #new_account_form .form-group {
    max-width: inherit;
}

#address .form-group, #identity .form-group, #account-creation_form .form-group, #new_account_form .form-group, #opc_account_form .form-group, #authentication .form-group {
    margin-bottom: 15px;
}

input#address2_invoice, input#address2 {
    width: 100px;
}
.paypal-mark {
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    filter: gray; 
	opacity: 60%;
}